<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>Mirino.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>Supporto</object-name>
    <object-name>Mirino</object-name>

  </animation>

  <animation>
    <type>select</type>
    <object-name>Supporto</object-name>
    <object-name>Mirino</object-name>
    <condition>
      <and>
        <!-- <property>sim/model/show-FrontGun</property> -->
        <property>sim/multiplay/generic/bool[1]</property>
        <!-- <not><property>sim/model/modelT</property></not> -->
        <not><property>sim/multiplay/generic/bool[0]</property></not>
      </and>
    </condition>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>Mirino</object-name>
    <property>gear/gear[0]/position-norm</property>
    <factor> 80 </factor>
    <center>
      <x-m>  0.000000 </x-m>
      <y-m>  0.000000 </y-m>
      <z-m> -0.016854 </z-m>
    </center>
    <axis>
      <x> 1 </x>
      <y> 0 </y>
      <z> 0 </z>
    </axis>
  </animation>

</PropertyList>
